<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Scrumptious Recipes</title>
  <link rel="stylesheet" href="recipes.css">
</head>
<body>
  <header class="nav">
    <nav>
      <a href="./list.html" id="ma">Main page</a>
    </nav>
  </header>
  <main>
    <div id="h1">
    <h1>Scrumptious Recipes</h1>
    </div>
    <div id="h2">
    <h2>All the food that's fit to eat</h2>
    </div>
    <div class="container">
    <div>
      <h3 class="Vegetarian-Tacos">
        <a href="detail.html" id="a">Vegetarian Tacos</a>
      </h3>
      <div class="img1">
      <img src="https://mks.io/public-tacos" style="width: 100%; height: auto;">
      </div>
      <div>4.3 stars</div>
    </div>
    <div>
      <h3 class="Vegetarian-Tacos">
        <a href="detail.html" id="a">Vegetarian Tacos</a>
      </h3>
      <div class="img1">
        <img src="https://mks.io/public-tacos" style="width: 100%; height: auto;">
        </div>
      <div>4.3 stars</div>
    </div>
    <div>
      <h3 class="Vegetarian-Tacos">
        <a href="detail.html" id="a">Vegetarian Tacos</a>
      </h3>
      <div class="img1">
        <img src="https://mks.io/public-tacos" style="width: 100%; height: auto;">
        </div>
      <div>4.3 stars</div>
    </div>
    <div>
      <h3 class="Vegetarian-Tacos">
        <a href="detail.html" id="a">Vegetarian Tacos</a>
      </h3>
      <div class="img1">
        <img src="https://mks.io/public-tacos" style="width: 100%; height: auto;">
        </div>
      <div>4.3 stars</div>
    </div>
    <div>
      <h3 class="Vegetarian-Tacos">
        <a href="detail.html" id="a">Vegetarian Tacos</a>
      </h3>
      <div class="img1">
        <img src="https://mks.io/public-tacos" style="width: 100%; height: auto;">
        </div>
      <div id="wth">4.3 stars</div>
    </div>
    </div>
  </main>
  <footer id="f">
    Made with love by Scrumptious Recipes
  </footer>
</body>
</html>
